@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */

div#side{
	width:200px;
	float:right;
}


/* dl
---------------------------------------------- */

/* local_navi */

dl#local_navi{margin-bottom:20px;}

dl#local_navi dd{
	border:1px solid #ccc;
	border-top:none;
	font-size:93%;
	line-height:1.3;
}

dl#local_navi dd a{
	background:#fff url(../img/ico_arrow02.gif) no-repeat 9px 0.7em;
	padding:5px 5px 5px 20px;
	display:block;
	color:#000;
}

dl#local_navi dd a:hover{background:#EAFAFF url(../img/ico_arrow02.gif) no-repeat 9px 0.7em;}

span.ico_window{
	background:url(../img/ico_window01.gif) no-repeat right 0.3em;
	padding:0 16px 0 0;
}